# not a GNU package. You can remove this line, if
# have all needed files, that a GNU package needs
AUTOMAKE_OPTIONS = foreign 1.4

include $(top_srcdir)/config/all.mk

SUBDIRS = config src  etc

#test

#doc  dummy 

EXTRA_DIST = Makefile.cvs
